<YealinkIPPhoneDirectory>

	
	<DirectoryEntry>
		<Name>Test1</Name>	
		<Telephone>23000</Telephone>
	</DirectoryEntry>
	
	
	<DirectoryEntry>
		<Name>Test2</Name>
		<Telephone>303</Telephone>
		<Telephone>915980830849</Telephone>
	</DirectoryEntry>	
	
	

	<DirectoryEntry>
		<Name>Test3</Name>
		<Telephone>6650</Telephone>
		<Telephone>915980830849</Telephone>
	</DirectoryEntry>	

</YealinkIPPhoneDirectory>

